/*******************************/
/* Intro
/*******************************/

.intro {
	position: relative;
	padding-top: 20px;
	padding-bottom: 140px;
	font-size: 18px;
	background: url(../img/comunes/fondo-yute.jpg) no-repeat 50% 50%;
	-webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
    		background-size: cover;
}

.intro.interior .sombra {
	position: absolute;
	display: block;
	z-index: 120;
	width: 100%;
	height: 100%;
	margin-top: -20px;
	-webkit-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
	   -moz-box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
		    box-shadow: inset 0px 10px 33px -10px rgba(0,0,0,0.75);
}

@media (min-width: 768px) {
	.intro {
		padding-top: 70px;
		padding-bottom: 160px;
		font-size: 24px;
	}
	.intro.interior .sombra {
		margin-top: -70px;
	}
}


/*******************************/
/* Contenido
/*******************************/

.contenido {
	position: relative;
	padding-top: 140px;
	padding-bottom: 30px;
}

@media (min-width: 768px) {
	.contenido {
		padding-top: 200px;
		padding-bottom: 70px;
	}
}


/* Adorno */
.contenido .adorno {
	position: absolute;
	z-index: 100;
	top: -120px;
	left: 0;
	right: 0;
}

/* Productos */
.contenido .productos {
	margin-top: 70px;
}